Contenu

# Champs

Modifie les propriétés d'un champ inséré. Pour modifier un champ inséré, double-cliquez dessus. Choisissez ensuite Éditer - Champs Choisissez ensuite Éditer - Champs.

Pour accéder à cette commande...

Choisissez Édition - Champs.

## Type de champ

Définit le type d'un champ.

### Fixe

Affiche le contenu du champ une fois le champ inséré.

### Variable

Affiche la valeur actuelle du champ.

## Langue

Sélectionnez la langue de votre choix pour le champ.

## Format

Sélectionnez un format d'affichage du champ.

Aidez-nous !